
@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1472735610'); /* IE9*/
  src: url('iconfont.eot?t=1472735610#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=1472735610') format('woff'), /* chrome, firefox */
  url('iconfont.ttf?t=1472735610') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=1472735610#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-weixin:before { content: "\e607"; }
.icon-home:before { content: "\e613"; }
.icon-bofang:before { content: "\e608"; }
.icon-line3:before { content: "\e609"; }
.icon-yinhao:before { content: "\e60a"; }
.icon-dachaguanbi:before { content: "\e610"; }
.icon-twitter:before { content: "\e60b"; }
.icon-yunfu:before { content: "\e617"; }
.icon-facebook:before { content: "\e60c"; }
.icon-jiangbei:before { content: "\e604"; }
.icon-zuojiantou:before { content: "\e612"; }
.icon-kindergarten:before { content: "\e61c"; }
.icon-right:before { content: "\e60d"; }
.icon-fenlei:before { content: "\e611"; }
.icon-zacao:before { content: "\e605"; }
.icon-sanjiaoxing:before { content: "\e60e"; }
.icon-muchang:before { content: "\e603"; }
.icon-renren:before { content: "\e61d"; }
.icon-anquan:before { content: "\e606"; }
.icon-laoren:before { content: "\e61e"; }
.icon-yinhao-copy:before { content: "\e60f"; }
.icon-tasimaniya:before { content: "\e600"; }
.icon-nainiu:before { content: "\e601"; }
.icon-cao:before { content: "\e602"; }
.icon-zuojiantou-copy:before { content: "\e614"; }
.icon-zuojiantou-copy-copy:before { content: "\e615"; }
.icon-zuojiantou-copy-copy1:before { content: "\e616"; }
.icon-muchang1:before { content: "\e61b"; }
.icon-gongchang:before { content: "\e61a"; }
.icon-pinpai:before { content: "\e619"; }
.icon-keyan:before { content: "\e618"; }
